prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ ICU
Version: 5.34.1
Description: YAZ ICU library for building Z39.50 applications
Requires: yaz libexslt icu-i18n
Libs: -L${libdir} -lyaz_icu -lpthread
Cflags: -I/opt/local/include  -DYAZ_HAVE_ICU=1
